Subject: FW: Balli Group/Alaghband Update Report
From: [email-masked]
To: [email-masked]
Date: Wed, 17 Oct 2001 06:32:41 -0700 (PDT)

fyi, any thoughts? rick
 -----Original Message-----
From: 	Herbelot, Olivier  
Sent:	Wednesday, October 17, 2001 5:57 AM
To:	Buy, Rick
Cc:	Gorte, David; Murphy, Ted
Subject:	FW:  Balli Group/Alaghband Update Report
Importance:	High
Sensitivity:	Confidential

Rick:

Please find attached an EIM report on our prospective counterparty(ies) on the Balli-Klockner $40m steel prepay.  We received this report from EIM after informing them that we would require a background check by Lynn's team before proceeding.  

Apparently, Enron closed a deal in the US earlier this year with WeBco which is a joint venture between Balli Group and Wierton Steel.  The commercial team is arguing that RAC and others must have investigated the allegations below at the time, but obviously felt comfortable enough to let the deal proceed.  

I believe that Ted is planning to give you a call on this to discuss.  

Regards.

Olivier

PS:  I am forwarding you another email we received from EIM on the same subject. 
 -----Original Message-----
From: 	Pudenz, Scott  
Sent:	17 October 2001 09:49
To:	Maley, Paul; Herbelot, Olivier
Subject:	FW:  Balli Group/Alaghband Update Report

FYI........
 -----Original Message-----
From: 	De Klerk, Nadja  
Sent:	Monday 15 October 2001 15:05
To:	Bokeloh, Frank; Pudenz, Scott
Subject:	 Balli Group/Alaghband Update Report

	Kimberly Landry/ENRON@enronXgate 02/04/2001 21:22 	   To: Greg Hermans/ENRON@enronXgate, Bruce Garner/LON/ECT@ECT, Kevin ODonnell/ENRON@enronXgate, Andrea V Reed/ENRON@enronXgate  cc: Robert Johnston/HOU/ECT@ECT, Scott Tholan/ENRON@enronXgate, Peggy Determeyer/ENRON@enronXgate  Subject: Balli Group/Alaghband Update Report	

	  	

Dear Greg,

Attached is an update to my initial report on Balli Group and the Alaghband family.  

I have obtained a copy of the 1994 House of Representatives report referenced in the March 1999 Der Spiegel article I noted in my initial report.  This House report contains derogatory allegations about the Alaghband family and their business practices -- the relevant section is included in the attached update.  Sources note that the author of the report was known for "sensational" writing on topics difficult to verify.

I have also included excerpts of an interview with another source -- an Iranian businessman based in London who is a close personal and professional contact of the Alaghband family.  His comments are positive, barring Vahid Alaghband's alleged tendency to hold bills, and provide some additional information on the family and their  associations.  

I believe this wraps up all outstanding inquiries on this matter.  Please let me know if you have questions or areas for additional inquiry.

Best regards,

Kimberly
x. 53587

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Metafile)>